.div-bt .bt, .detalhe .conteudo-descricao .container_btn .bt-padrao, .botao-padrao, .botao-padrao:hover,.conteudo-contato .conteudo-form .bt-contato, .texto-finalizado .btn-primary{
    background-color: #808080;
    color: #FFFFFF;
    border: 1px solid #808080;
}
.container_destaques_promocao_index{
    background-color: #484848;
}
.contato_selected{
    color:#FFF !important;
}
.detalhe .conteudo-descricao .container_btn .carrinho_detalhe{
    background-image: url(../img/assets/cart-icon.png);
}
.div-header{
    background-image: url(../img/assets/background-head.png);
    background-size: cover;
}
.header-menu, .topo-header, .header{
    background-color: transparent;
}
span.span-tel, .topo-header a{
    color:#FFF;
}
.footer, .d-busca-header .icon-busca{
    background-color: #484848;
}
.sub-footer{
    background-color: #000000;
}
.logo-endereco .logo-rodape{
    max-width: 315px;
}
.d-car{
    background-image: url(../img/assets/cart.png);
}
.conteudo-top-mobile img{
    width: 150px;
}
.cookie-div span, span a, .divi-menu .show-all span, .header-menu .conteudo-menu>ul>li>a{ color:#FFF;}
.container_destaques_promocao_index .conteudo_destaque ul li.selecionado a {
    color: #FFF200;
    background-color: #808080;
    position: relative;
}
.divi-menu .show-all .fa {
    font-size: 1.6em;
    color: #FFF200;
    margin-right: 26px;
}
.header-menu .menu-prod{
    border-top: 6px solid #FFF200;
}
@media(max-width: 991px){
    .logo-endereco .div-end .title, .logo-endereco .div-end .tel, .logo-endereco .div-end .end{
        color:#FFF;
    }
    .header-menu, .topo-header, .header{
        background-image: url(../img/assets/background-head.png);
        background-size: cover;
    }
    .header-menu .d-logo-mobile img{
        width: 150px;
    }
    .header-menu .d-logo-mobile{
        padding: 0 15px;
    }
    .logo-rodape{
        width: 200px;
    }
}
.text-prod .title_produto, .text-prod .ref_produto, section.section-maisvistos .titulo, .detalhe .conteudo-descricao .nome-ref-prod .nome, .detalhe .conteudo-descricao .nome-ref-prod .sku, .detalhe .conteudo-descricao .desc-prod span, .detalhe .conteudo-descricao .qtd-minima span, .detalhe .conteudo-descricao span.especificacoes, .detalhe .conteudo-descricao span.especificacoes.valor, .detalhe .conteudo-descricao .container-cor small, .d-valores small, .detalhe .conteudo-descricao .container_btn .favorito, .detalhe .conteudo-descricao .d-redes li span, .detalhe .conteudo-descricao .d-redes li a i {
    color: #484848;
}
.logo-endereco .div-end .title, .logo-endereco .div-end .tel, .logo-endereco .div-end .end, .menu-footer ul li a{color:#FFFFFF;}